<?php session_start();
include('../dist/includes/dbcon.php');
	$id = $_POST['id'];
	$desc = $_POST['desc'];
	$name =$_POST['prod_name'];

	$price = $_POST['prod_price'];
	$cost = $_POST['cost'];

			
	mysqli_query($con,"update product set prod_name='$name',prod_price='$price',prod_price2='$price',prod_price3='$price',prod_desc='$desc',cost='$cost' where prod_id='$id'")or die(mysqli_error($con));
	
	//echo "<script type='text/javascript'>alert('Successfully updated product details!');</script>";
	echo "<script>document.location='aroroyreorder.php'</script>";  

	
?>
